DEV: update rails multisite

DEV: update rails multisite

This gives us Rails 6 support, should not impact existing behavior

diff --git a/Gemfile.lock b/Gemfile.lock
index b441d9a..8eaa0ef 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -312,9 +312,9 @@ GEM
       nokogiri (>= 1.6)
     rails-html-sanitizer (1.0.4)
       loofah (~> 2.2, >= 2.2.2)
-    rails_multisite (2.0.6)
-      activerecord (> 4.2, < 6)
-      railties (> 4.2, < 6)
+    rails_multisite (2.0.7)
+      activerecord (> 4.2, < 7)
+      railties (> 4.2, < 7)
     railties (5.2.3)
       actionpack (= 5.2.3)
       activesupport (= 5.2.3)

GitHub sha: fa313564